Subject: CASSCF calculations

From: Hatice Can <[email-masked]>
Date: Sat, 3 Aug 2002 10:59:26 -0700 (PDT)

Dear CCL Members,
I have tried to do CASSCF excited state calculation
for an organiccation which consists of 16 non-hydrogen
atoms and 10 Hydrogens and is attriplet, when the
molecule is inside of the zeolit supercage.

First of all, I should look at the orbital's
occupations to design theactive space. Should I look
at the orbital's occupations when the moleculein the
gas phase or is in the zeolite? Which keyword should I
use to lookat the orbitals, such as pop=reg or
pop=naturalorbitals?

The zeolite supercage is represented by the backgraund
charges.
If I consider the molecule is the  inside of the
zeolite, should I put NoSymmetry keyword to retain the
backgraound charges at the same coordinates or not?

For such a large compound, what type of active space
would you like to suggest? I mean the number of the
orbitals and electrons in active space.The compound
has 7 pi bonds and 3 nitrogen and 1 sulphur.

All the suggestions and advices will be appriciated.I
will summarise the suggestions as soon as possible.
Thank you so much in advance.

Kind regards

Hatice

__________________________________________________
Do You Yahoo!?
Yahoo! Health - Feel better, live better
http://health.yahoo.com